package net.cobem.grizzly.communication.composers.user;

import net.cobem.grizzly.communication.EventResponse;
import net.cobem.grizzly.communication.HeaderLibrary;

public class SendClubComposer {
    public static EventResponse compose(int Days) {
        EventResponse Message = new EventResponse();

        Message.Initialize(HeaderLibrary.InitializeClubEvent);
        Message.addString("club_habbo");
        Message.addInt(Days);
        Message.addInt(3);
        Message.addInt(0);
        Message.addInt(1);
        Message.addBool(true);
        Message.addBool(true);
        Message.addInt(0);
        Message.addInt(0);
        Message.addInt(28022);
        return Message;
    }
}
